[RO_MouseFreedom]

ActiveClickSuppress=0
SpeedMode=0
SpeedMagnification=100
ManualFreedom=0
CpuLowLoad=1
KillWheel=0
DoubleClickTime=400
UseDirectInput=1
UseCallWndHook=1
UseMouseLowHook=1
UseGetMessageHook=1
